[submodule "sonar-dependencies/sonar-cxx"]
	path = sonar-dependencies/sonar-cxx
	url = https://github.com/SonarOpenCommunity/sonar-cxx.git
[submodule "sonar-dependencies/sonar-java"]
	path = sonar-dependencies/sonar-java
	url = https://github.com/SonarSource/sonar-java.git
